#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.1
visibility:           public
id:                   pantry-0.5.2.1-2zeeGA9e5dh1hT716NxCIu
key:                  pantry-0.5.2.1-2zeeGA9e5dh1hT716NxCIu
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  4145c0b680df24ebe652bff7151987cd
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.2.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.2.1
hs-libraries:         HSpantry-0.5.2.1-2zeeGA9e5dh1hT716NxCIu
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC
    ansi-terminal-0.11-6nluG5txe6B9NiOiR32C01 base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-BRTA1Y63FWgGEGO4NWT47j
    casa-types-0.0.2-8NZARcbiuVgIMIf3QLvoY5
    conduit-1.3.4.1-74EEN6J9iPp6XmuhFTF6tG
    conduit-extra-1.3.5-3IpDatCeIGNGSGz6TnFZXd containers-0.6.2.1
    cryptonite-0.29-2DlnxXwX1G4IdMr893KKKJ
    cryptonite-conduit-0.2.2-8adzY04ssSG2MZ12sOCFIN
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-2ZBQjV64f7m4cIHyWq4PKU
    generic-deriving-1.14-5gAoDZcs9NoAIpOEznjPc1
    hackage-security-0.6.0.1-GuHhHiebkmP61PyH6YoLIC
    hpack-0.34.4-FyTsWNusLimEXizFqZ7WE3
    http-client-0.7.8-5S7YcJVdznq1pObMSTfHtD
    http-client-tls-0.3.5.3-HkEepWONKC8CDrw4hVbyGc
    http-conduit-2.3.8-D9dVOmx4VoE15jNSJK49tg
    http-download-0.2.0.0-9xK0dphOTvH652aVI2tbZy
    http-types-0.12.3-COhfNYEpiaQFi7TclzTcwh
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    path-0.8.0-8DdVfgke0So1cQfEw0DeN4
    path-io-1.6.2-LPA2pLWm2Vt6LxLxYEVHMa
    persistent-2.13.0.2-BpHfHG2Pz3EBig2uQsRwf
    persistent-sqlite-2.13.0.2-LPzZivED94D1UrLTQtzxG7
    primitive-0.7.1.0-13wN2gQNzg4GPNbXgU7tHl
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly
    rio-0.1.20.0-ErkL5jsQCAv4tcwOLAM8fk
    rio-orphans-0.1.2.0-LubYUssyPewKEdXxZgM7UD
    rio-prettyprint-0.1.1.0-HVAoSrmOGG5DJxKgjHh0jO
    tar-conduit-0.3.2-AQ97Z4TUZQBFyfWMkFdvxp text-1.2.4.1
    text-metrics-0.3.0-5dAr36AZB2PLwAiyMWibjp time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.15-AxCAlQus9nNGxTecDzBe5Q
    unordered-containers-0.2.14.0-BnMT8OZ6mZf1CSW1Hvg8FR
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    yaml-0.11.5.0-3bI3VXN5BwGA457ACtPpCI
    zip-archive-0.4.1-Ke6xissTp9F3xaNX2vVx9L

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

